body {
    font-family: 'Montserrat', sans-serif;
    font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}

a {
    font-family: 'Montserrat', sans-serif;
}

p {
    color: #666;
    font-size: 16px;
    line-height: 26px;
}

p:last-of-type {
    margin-bottom: 0;
}

img.sm_theme_logo {
    display: inline-block;
    margin: 10px 0;
    max-height: 120px;
    position: relative;
    z-index: 10;
}

.container {
    max-width: 1230px;
}

.container.sm_fwp_temp {
    max-width: none;
    padding: 0;
}

.sm_topbar {
    background: #03213d linear-gradient(#2c4a66, #03213d) repeat scroll 0 0;
    padding: 8px 0 10px;
}

.sm_topbar p {
    color: #fff;
    font-family: "Montserrat",sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin: 0;
}

.cb_01 {
    background: #feef33 none repeat scroll 0 0;
    color: #333;
    display: block;
    font-weight: 600;
    margin-top: 5px;
}

.cb_01:hover {
    background: #fff none repeat scroll 0 0;
    color: #2c3e50;
}

.navbar, .navbar-brand {
    padding: 0;
}

.navbar-light .navbar-nav .nav-link {
    color: #666;
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
    padding: 6px 0;
    text-transform: uppercase;
}

.footer {
    background-color: #212529;
    color: #fff;
    padding-bottom: 5rem;
    padding-top: 5rem;
}

.py-4 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.text-white {
    color: #fff;
}

.copyright {
    background-color: #1b1f23;
}


.btn-social.mx-1 {
    border-radius: 50%;
    border-width: 2px;
    line-height: 34px;
    width: 50px;
    color: #9ea2a6;
    border-color: #9ea2a6;
}

.copyright small {
    color: #6f7377;
    font-family: "Montserrat",sans-serif;
    font-size: 14px;
    font-weight: 400;
}

h4.mb-4 {
    font-family: "Montserrat",sans-serif;
    font-weight: 700;
    color: #b3b7bb;
}

.lead.mb-0 > a {
    color: #feef33;
    font-weight: 500;
}

.sm_bpc_outer {
    margin: 30px 0 0;
}

.sm_bpc {
    border-color: currentcolor currentcolor #3f64b4;
    border-style: none none solid;
    border-width: medium medium 4px;
    box-shadow: 0 0 60px -6px rgba(10, 10, 10, 0.2);
    height: 100%;
    margin-bottom: 0 !important;
}

.card-title.sm_bp_title {
    color: #333;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 16px;
}

.sm_bp_cta {
    background: #3f64b4 none repeat scroll 0 0;
    border: medium none;
    font-size: 15px;
    font-weight: 500;
    padding: 6px 12px 4px;
}

.sm_bp_cta:hover {
    background: #FDEE33;
    color: #333;
}

.sm_page_title {
    background: rgba(0, 0, 0, 0) url("../images/sm_page_title__bg.jpg") no-repeat scroll 0 top / 100% auto;
}

.sm_page_title h1 {
    background: rgba(38, 40, 44, 0.7) none repeat scroll 0 0;
    border-bottom: 1px solid #ececec;
    color: #fff;
    font-weight: 600;
    padding: 50px 0;
    text-align: center;
    text-transform: uppercase;
}

.gtd {
    color: #666;
    display: block;
    font-family: "Montserrat",sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 32px;
    text-align: center;
}

.sm_blog_pagination_wrap .screen-reader-text {
    display: none;
}

.sm_blog_pagination_wrap .nav-links {
    padding: 40px 0 0;
    text-align: center;
    width: 100%;
}

.sm_blog_pagination_wrap .page-numbers {
    background: #3f64b4 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-weight: 500;
    margin: 0 2px;
    padding: 10px 18px 8px;
    vertical-align: middle;
}

.sm_blog_pagination_wrap .page-numbers.current {
    background: #7196e6 none repeat scroll 0 0;
    font-weight: 500;
}

.sm_bpc .card-footer {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding: 0 1.25rem 1.25rem;
    border: none;
}

.course_body {
    margin: 30px 0 0;
}

.cb_title {
    background: #4a83b7;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    margin: 0;
    padding: 8px 0 6px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.cb_table {
    border: 1px solid #ececec;
    font-family: "Montserrat",sans-serif;
    margin: 0;
}

.table.cb_table thead th {
    border-right: 1px solid #eaeaea;
    box-sizing: border-box;
    color: #c30331;
    font-size: 13px;
    font-weight: 600;
    padding: 8px 4px 6px;
    text-align: center;
    vertical-align: middle;
}

.table-striped.cb_table tbody tr:nth-of-type(2n+1) {
    background: #fff none repeat scroll 0 0;
}

.table-striped.cb_table tbody tr:nth-of-type(2n+2) {
    background: #f7f7f7 none repeat scroll 0 0;
}

.table.cb_table td {
    border-right: 1px solid #eaeaea;
    font-size: 13px;
    font-weight: 500;
    text-align: center;
    text-transform: capitalize;
    vertical-align: middle;
}

.table.cb_table td:first-of-type {
    text-align: left;
}

.cf_cta {
    background: #e72755 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 11px;
    font-weight: 600;
}

.cf_cta:hover {
    background: #2A2A2A;
}

/*`social media icons */

.social {
    background: rgb(255, 255, 255) none repeat scroll 0 0;
    border: 1px solid rgb(204, 204, 204);
    border-radius: 4px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15), 0 0 50px rgba(0, 0, 0, 0.1) inset;
    color: #333333;
    float: left;
    height: 40px;
    line-height: 40px;
    margin: 0 0 0 12px;
    text-align: center;
    width: 40px;
}

.google-pluse:hover{background:#DD4B39;color:#FFF;}
.facebook:hover{background:#3b5998;color:#FFF;}
.twitter:hover{background:#00acee;color:#FFF;}
.pinterest:hover{background:#c8232c;color:#FFF;}
.linkedin:hover{background:#0e76a8;color:#FFF;}
.skype:hover{background:#00aff0;color:#FFF;}
.youtube:hover{background:#c4302b;color:#FFF;}
.tumblr:hover{background:#34526f;color:#FFF;}

.has_smi {
    margin-top: 68px;
}

/*social media iconbs*/

.sm_topbar .ib_txt_left > a {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
}

.sm_topbar_col {
    text-align: left;
}

.sm_topbar_col_txt_right {
    text-align: right;
}

.ib_txt_left {
    display: inline-block;
    text-align: left;
}

.sm_topbar .ib_txt_left.has_telphone > a {
    margin-left: 30px;
}

.ib_txt_left.has_telphone > a i {
    margin-right: 2px;
}

.sm_main_navbar {
    position: relative;
}

.navbar-expand-lg .navbar-collapse {
    margin-top: 6px;
    position: relative;
    z-index: 10;
}

.dropdown-item {
    font-size: 13px;
}

.navbar-light .navbar-nav li.menu-item {
    margin: 0 0 0 30px;
    position: relative;
    z-index: 2;
}

.navbar-light .navbar-nav li.current-menu-item .nav-link, .navbar-light .navbar-nav li.menu-item a:hover {
    color: #666;
}

.menu_roller {
    border-bottom: 2px solid #2a2a2a;
    border-radius: 2px;
    position: absolute;
}

/* contact form css */

.sm_contact_form_wrap {
    border-radius: 5px;
    border-top: 4px solid #476cbc;
    box-shadow: 0 0 20px 0 rgba(10, 10, 10, 0.2);
    margin: 50px 0;
    padding: 40px;
}

.sm_contact_form_wrap {
    border-radius: 5px;
    border-top: 4px solid #476cbc;
    box-shadow: 0 0 20px 0 rgba(10, 10, 10, 0.2);
    margin: 50px 0;
    padding: 38px 40px;
}

.sm_contact_form_wrap div.wpforms-container-full .wpforms-form .wpforms-field {
    padding: 0 0 30px;
}

.sm_contact_form_wrap div.wpforms-container-full .wpforms-form .wpforms-field-label {
    color: #555555;
    font-family: "Montserrat",sans-serif;
}

.sm_contact_form_wrap div.wpforms-container-full .wpforms-form .wpforms-field-sublabel {
    color: #666;
    font-family: "Montserrat",sans-serif;
    font-weight: 500;
    margin: 8px 0 0;
}

.sm_contact_form_wrap div.wpforms-container-full .wpforms-form input[type="date"], div.wpforms-container-full .wpforms-form input[type="datetime"], div.wpforms-container-full .wpforms-form input[type="datetime-local"], div.wpforms-container-full .wpforms-form input[type="email"], div.wpforms-container-full .wpforms-form input[type="month"], div.wpforms-container-full .wpforms-form input[type="number"], div.wpforms-container-full .wpforms-form input[type="password"], div.wpforms-container-full .wpforms-form input[type="range"], div.wpforms-container-full .wpforms-form input[type="search"], div.wpforms-container-full .wpforms-form input[type="tel"], div.wpforms-container-full .wpforms-form input[type="text"], div.wpforms-container-full .wpforms-form input[type="time"], div.wpforms-container-full .wpforms-form input[type="url"], div.wpforms-container-full .wpforms-form input[type="week"], div.wpforms-container-full .wpforms-form select, div.wpforms-container-full .wpforms-form textarea {
    background: #fafafa none repeat scroll 0 0;
    border: 1px solid #e2e2e2;
    border-radius: 5px;
    color: #666;
    font-family: "Montserrat",sans-serif;
    height: 44px;
    margin-top: 12px;
    padding: 6px 10px;
}

.sm_contact_form_wrap div.wpforms-container-full .wpforms-form input[type="submit"], div.wpforms-container-full .wpforms-form button[type="submit"], div.wpforms-container-full .wpforms-form .wpforms-page-button {
    background: #e72755 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-family: "Montserrat",sans-serif;
    font-weight: 600;
    padding: 14px 50px;
    text-transform: uppercase;
}

.wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full {
    margin-bottom: 0;
}

/* contact form css */

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #4a83b7 none repeat scroll 0 0;
}

.swiper-container-horizontal > .swiper-pagination-progressbar, .swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
    height: 5px;
}

.swiper-button-next, .swiper-button-prev {
    background: #2f3337 none repeat scroll 0 0;
    color: #fff;
    padding: 40px 22px 38px;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 0;
}

.swiper-button-next, .swiper-button-prev {
    right: 0;
}

.large-btns_nav {
    background: #000 url("../images/themes.gif") no-repeat scroll left 50%;
    }

.wa_cta {
    background: #189d0e none repeat scroll 0 0;
    border-radius: 50%;
    bottom: 10px;
    color: #fff;
    font-size: 30px;
    height: 48px;
    left: 12px;
    line-height: 48px;
    position: fixed;
    text-align: center;
    width: 48px;
}

.wa_cta:hover {
    color: #fff;
}

.logo_text {
    color: #03213d;
    display: inline-block;
    font-size: 15px;
    font-weight: 700;
    margin-left: 12px;
    text-transform: uppercase;
    vertical-align: middle;
}

.card-img-top {
    height: auto;
    margin: 1cm;
    max-width: 100%;
    width: 300px;
}

.sm_single_post_content {
    margin-top: 10px;
}

@media screen and (max-width: 768px) {

.sm_main_navbar {
    padding: 0 16px;
}

.sm_topbar .ib_txt_left.has_telphone > a {
    margin-left: 10px;
}

.ib_txt_left {
    display: block;
    margin-top: 4px;
}

}    